/*

File:			custom.css

Description:	Custom styles for Your Theme



HOW TO USE THIS FILE:



Override any class you want and it will change default styling to suit your needs.



	1. Activate custom.css file in theme admin panel

	2. Open style.css file and find any clasess you want to override

	3. Copy classes to override in this file, put them outside green commented area





START OVERRIDING / ADDING NEW CLASSES BELOW THIS LINE */



/* GENERAL STYLES */



* {

 font-family: proximanova-regular;

 color: #777777;

}



a {

color: #a0ba4e;

text-decoration: none;

}



a:hover, a:focus {

color: #a0ba4e;

text-decoration: underline;

}



h1, .h1 {

font-family: proximanova-bold;

text-transform: uppercase;

color: #a0ba4e;

}



h3, .h3 {

font-size: 24px;

font-family: proximanova-bold;

text-transform: uppercase;

color: #a0ba4e;

}



h2, .h2 {

font-size: 24px;

font-family: proximanova-bold;

text-transform: uppercase;

color: #a0ba4e;

}



hr {

border-top: 1px solid #d5cfc8;

}



/* HEADER AREA */



@font-face {

 font-family: 'proximanova-bold';

 src: url('/fonts/proximanova-bold-webfont.eot'); /* For Internet Explorer 6+ */

}

@font-face {

 font-family: 'proximanova-bold';

 src: url('/fonts/proximanova-bold-webfont.ttf'); /* For non-IE browsers */

}



@font-face {

 font-family: 'proximanova-light';

 src: url('/fonts/proximanova-light.eot'); /* For Internet Explorer 6+ */

}

@font-face {

 font-family: 'proximanova-light';

 src: url('/fonts/proximanova-light.ttf'); /* For non-IE browsers */

}



@font-face {

 font-family: 'proximanova-regular';

 src: url('/fonts/proximanova-regular.eot'); /* For Internet Explorer 6+ */

}

@font-face {

 font-family: 'proximanova-regular';

 src: url('/fonts/proximanova-regular.ttf'); /* For non-IE browsers */

}



@font-face {

 font-family: 'jennasue-webfont';

 src: url('/fonts/jennasue-webfont.eot'); /* For Internet Explorer 6+ */

}

@font-face {

 font-family: 'jennasue-webfont';

 src: url('/fonts/jennasue-webfont.ttf'); /* For non-IE browsers */

}



div#text-102 {

position: absolute;

top: 28px;

right:20px;

}



div#text-102 h1 {

font-size: 9px;

}



#header_area {

background-image: none;

background-color: #333333 !important;

z-index: inherit;

}



.navbar-inverse {

background-color: #333333; 

border-color: #333333;

}



.logo-spot {

margin: 0;

padding-top: 10px;

padding-bottom: 4px;

}



.nav.navbar-nav {

padding-top: 20px;

}



.navbar-nav>li {

float: left;

font-family: proximanova-bold;

text-transform: uppercase;

background: url("/wp-content/uploads/2014/09/menu-divider.png") no-repeat scroll left center;

}



.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {

color: #a0ba4e;

background-color: transparent;

}



.navbar-inverse .navbar-nav>li>a {

color: #a0ba4e;

}





#header_area #text-7 {

    position: relative;

    float: right;

    bottom: 40px;

}



#header_area #text-7 .textwidget > a {

    color: #fffaf3;

    font-family: proximanova-bold;

}









/* FEATURED AREA */



#featured_area .widget h3.widget-title {

text-transform: none;

}



#featured_area {

background: url("/wp-content/uploads/2014/09/campervan-hire-bg.jpg") no-repeat center top;

min-height: 472px;

}



#text-8 {

padding-top: 52px;

padding-left: 50px;

}



.bookwrap {

/* background: url("http://campervans.edendetroit.com/wp-content/uploads/2014/09/transparent-form.png") repeat scroll 0 0 rgba(0, 0, 0, 0); */

background: #333333;

border: 1px solid #777777;

border-right: none;

border-left: none;

border-bottom: none;

margin-bottom: 10px;

padding: 10px 18px 18px;

-moz-border-radius-topleft: 0;

-moz-border-radius-topright: 0;

-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;

-webkit-border-top-left-radius: 0;

-webkit-border-top-right-radius: 0;

-webkit-border-bottom-right-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

min-height: 280px;

}



.steps_tabs_container.clearfix {

background: #333333;

-moz-border-radius-topleft: 10px;

-moz-border-radius-topright: 10px;

-moz-border-radius-bottomright: 0;

-moz-border-radius-bottomleft: 0;

-webkit-border-top-left-radius: 10px;

-webkit-border-top-right-radius: 10px;

-webkit-border-bottom-right-radius: 0;

-webkit-border-bottom-left-radius: 0;

}



.form-control {

    background-image: none;

    border: 1px solid #ccc;

    border-radius: 4px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    color: #555;

    display: block;

    font-size: 14px;

    height: 34px;

    line-height: 1.42857;

    padding: 6px 12px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    width: 100%;

    background: -webkit-linear-gradient(bottom, #fcfcfd , #c0c9d1); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(bottom, #fcfcfd , #c0c9d1); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(bottom, #fcfcfd , #c0c9d1); /* For Firefox 3.6 to 15 */

    background: linear-gradient(to bottom, #fcfcfd , #c0c9d1); /* Standard syntax (must be last) */

}



.btn-danger {

color: #fff;

background-color: #a0ba4e;

border-color: #a0ba4e;

font-family: proximanova-bold;

text-transform: uppercase;

}



.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {

    background-color: #739e3a;

    border-color: #739e3a;

    color: #fff;

}



.btn-link, .btn-link {

color: #777777;

text-decoration: underline;

background-color: transparent;

}



.btn-link:hover, .btn-link:focus {

color: #777777;

text-decoration: underline;

background-color: transparent;

}



#book_form .lbl, #book_form .chk {

color: #ffffff;

font-size: 24px;

font-family: proximanova-light;

font-weight:normal ;

}



.bookwrap .req {

color: #a0ba4e;

padding: 0 0 0 5px;

}



#book_form .chk {

font-family: arial;

font-size: 14px;

}



h2.top-title {

color: #fffaf3;

font-family: jennasue-webfont;

font-size: 58px;

margin:0;

position: absolute;

top: 60px;

left: 102px;

text-transform: none;

}



.bottom-title {

color: #fffaf3;

font-family: proximanova-bold;

text-transform: uppercase;

font-size: 40px;

margin-top: -10px;

position: absolute;

top: 125px;

left: 100px;

}



#bizz_booking-3 .widget-title {

color: white;

font-size: 1.2em;

line-height: 1.2em;

margin: 0 0 10px 0;

padding: 5px 0 5px 20px;

font-family: proximanova-regular;

text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6);

font-weight: normal;

background: transparent;

}



.steps_tabs li.active a, .steps_tabs li.active a:hover {

/* background-color: #333333; */

border-bottom-color: #333333;

background: #333333;

border-top-color: #777;

border-left-color: #777;

border-right-color: #777;



}



.steps_tabs .text {

color: #999;

}



.steps_tabs .number {

color: #999;

}



span.ui-datepicker-month {

color: #fffaf3;

}



span.ui-datepicker-year {

color: #fffaf3;

}







/*BRAND LOGOS */

.brandtext-top {

font-family: proximanova-bold;

font-size: 24px;

text-transform: uppercase;

}



.brandtext-bottom {

font-family: proximanova-regular;

font-size: 18px;

}



#brand_logos {

background: none repeat scroll 0 0 #ece5dc;

}



.brandtext {

float: left;

max-width:170px;

}



.brand_logos img {

vertical-align: middle;

text-align: center;

padding: 7px;

}



#text-18.widget {

margin-top: 15px;

margin-bottom: 10px;

}





/* MAIN AREA */



#main_area {

z-index: inherit;

position: relative;

padding: 10px 0 0 0;

background: #fffaf3;

background-image: url('/wp-content/uploads/2014/09/triangle-border.png');

background-repeat: repeat-x;

background-position: bottom;

min-height: 480px;

}



#text-19 .textwidget img {

vertical-align: bottom;

height: 95px;

}



#text-19 .textwidget {

text-align: center;

padding-top: 50px;

margin-left:auto;

margin-right:auto;

width:90%

}



#text-19 hr {

color: #e3e3e3;

height: 1px;

background-color: #e3e3e3;

display: block;

margin-top: 160px;

}



.boxed {

float: left;

padding-bottom: 40px;

padding-left: 30px;

   

}



.boxed > span {

display: block;

text-transform: uppercase;

font-family: proximanova-bold;

color: #a0ba4e;

padding-top: 10px;

}



#text-19 {

background: url("/wp-content/uploads/2014/09/camper-bg.png") no-repeat center bottom;

height: 130px;

}





/* TESTIMONIALS AND WHY CHOOSE US */



#text-20 {

padding-top: 50px;

}



#text-20 h3, .h3 {

font-size: 24px;

font-family: proximanova-bold;

text-transform: uppercase;

color: #a0ba4e;

padding-bottom: 20px;

}



.ticks {

padding: 0 0 10px 30px;

}



.ticks img {

padding-right: 4px;

position: absolute;

left: 15px;

}



.testimonial {

padding: 0 0 10px 80px;

}



.testimonial img {

position: absolute;

left: 10px;

}





/* CUSTOM AREA - HOW IT WORKS */

#custom_areas {

background: #ece5dc;

}



#text-23 .textwidget > h3 {

text-align: center;

}	



#text-23 .textwidget > p {

margin-left: auto;

margin-right: auto;

text-align: center;

color: #333333;

}



#custom_areas .container {

margin-left: auto;

margin-right: auto;

width: 50%;

}



.custom_1 img {

display: block;

margin-left: auto;

margin-right: auto;

max-width:150%;

}



.custom_2 img {

display: block;

margin-left: auto;

margin-right: auto;

max-width:150%;

}



.custom_3 img {

display: block;

margin-left: auto;

margin-right: auto;

max-width:150%;

}



.custom_1 span {

bottom: 60px;

display: block;

position: relative;

text-align: center;

width: 180px;

margin-left: auto;

margin-right: auto;

text-transform: uppercase;

font-family: proximanova-regular;

color: #fffaf3;

}



.custom_2 span {

bottom: 60px;

display: block;

position: relative;

text-align: center;

width: 180px;

margin-left: auto;

margin-right: auto;

text-transform: uppercase;

font-family: proximanova-regular;

color: #fffaf3;

}



.custom_3 span {

bottom: 60px;

display: block;

position: relative;

text-align: center;

width: 180px;

margin-left: auto;

margin-right: auto;

text-transform: uppercase;

font-family: proximanova-regular;

color: #fffaf3;

}



#text-22 .textwidget {

height: 300px;

}



#text-24 .textwidget {

height: 300px;

}



#text-26 .textwidget {

height: 300px;

}







/* SEO TEXT AREA */



section#text_area {

background: #ece5dc;

background-image: url('/wp-content/uploads/2014/09/triangle-border.png');

background-repeat: repeat-x;

background-position: bottom;

}



#seo_text {

padding-top: 30px;

padding-bottom: 20px;

color: #333333;

}





/* FOOTER AREA */



#footer_area {

z-index: inherit;

position: relative;

padding: 20px 0 10px 0;

border-top: none;

background: #a0ba4e;

}



.widget-title > span {

color: #fffaf3;

}



#footer_area a {

color: #fffaf3;

text-decoration: none;

}



#footer_area a:hover {

color: #fffaf3;

text-decoration: underline;

}



.widget h3.widget-title {

background: none;

}



#footer_area ul {

list-style: none outside none;

}





/* BOTTOM FOOTER */



section#bottom_footer {

background: #333333;

min-height: 100px;

}



.leftbottom {

float:left; 

padding-top:30px;

}



.rightbottom {

float:right; 

padding-top:15px;

}





/* THEME VEHICLE PROFILE AJAX */



.templatelist {

/* background: url("http://campervanfinder.com.au/wp-content/uploads/2014/09/transparent-form.png") repeat scroll 0 0 rgba(0, 0, 0, 0); */

background: #333333;

border: 1px solid #777777;

border-right: none;

border-left: none;

border-bottom: none;

margin-bottom: 10px;

padding: 10px 18px 18px;

-moz-border-radius-topleft: 0;

-moz-border-radius-topright: 0;

-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;

-webkit-border-top-left-radius: 0;

-webkit-border-top-right-radius: 0;

-webkit-border-bottom-right-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

}



h1.title {

padding: 0 0 15px 0;

margin: 0 0 20px 0;

border-bottom: 1px solid #ddd;

font-family: proximanova-bold;

text-transform: uppercase;

color: #a0ba4e;

}



.price_wrapper span, .price_wrapper input {

display: block;

float: none;

color: #fffaf3;

}



.car_details_tooltip {

display: none;

margin-top: 10px;

color: #fffaf3;

}



.picture {

width: 230px;

}



img.car_image, img.extras_image {

border: 0;

margin-top: 0;

width: 180px;

}





.details {

margin-left: 230px;

}





.extras_details {

color: #fffaf3;

}



span.extras_cost {

color: #fffaf3;

}



span.extras_cost_int {

color: #fffaf3;

}





div#pickup_location {

color: #fffaf3;

}



div#pickup_date {

color: #fffaf3;

}



div#return_location {

color: #fffaf3;

}



div#return_date {

color: #fffaf3;

}



div#days_details {

color: #fffaf3;

}



div#car_name {

color: #fffaf3;

}



div#car_count {

color: #fffaf3;

}



div#car_name {

color: #fffaf3;

}



.col-sm-7.col-sm-offset-5 {

color: #fffaf3;

}





/* WOOCOMMERCE */

ul.products li.product .product-details {

background: #a0ba4e !important;

}


.widget_bizzcart {

text-align: right;

margin-bottom: 1em;

display: none;

}



.breadcrumb {

background-color: #ece5dc;

}



.single-product .images {

width: 37.916666667%;

margin-bottom: 1.618em;

float: left;

margin-top: 20px;

}



.woocommerce-tabs {

background: rgb(236, 229, 220);

}





.panel {

margin-bottom: 20px;

background-color: #fff;

border: 1px solid transparent;

border-radius: 4px;

-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);

box-shadow: 0 1px 1px rgba(0,0,0,.05);

padding: 20px;

}





/* WPINVOICE */



div.wpi_payment_form {

padding-bottom: 40px;

}



.wpi_right_col {

float: left;

width: 425px;

padding-left: 50px;

}





/* HIDE ELEMENTS FOR MOBILE */



#text-8 {

padding-top: 52px;

padding-left: 50px;

}



@media (max-width: 992px) {

  #text-8 {

    display: none;

  }

}



.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {

background-color: #222222;

}



.navbar-inverse .navbar-toggle {

border-color: #333;

background: #222222;

}





@media (max-width: 992px) {

  div#text-7 {

display:none ;

position: absolute;

bottom: 0px;

left: 30px;

  }

}



/*Weather Widget*/

.awesome-weather-wrap div {

  color: #fffaf3;

}



.awesome-weather-current-temp sup {

  color: #fffaf3;

}



.awesome-weather-forecast-day-temp sup {

  color: #fffaf3;

}



.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {

    color: #fff;

    background-color: transparent !important;

}



.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {

    color: #fff;

    text-decoration: none;

    background-color: #a0ba4e;

    outline: 0;

}



/* Mobile Vehicle Selection */



span.car_from {

    font-size: 16px;

    margin-right: 140px;

}



span.car_price_int {

    font-size: 26px;

    font-weight: bold;

}



@media only screen and (max-width: 767px) {

span.car_from {

    color: #333333;

 }

span.car_price_int {

    color: #333333;

 }

}



@media only screen and (min-width: 767px) {

span.car_price_int, span.extras_cost_int {

    margin-top: 0;

    display: block;

 }

}



@media only screen and (max-width: 476px) {

h2.car_name, h2.extras_name {

    font-size: 1.1em;

    line-height: 18px;

    position: relative;

    /* float: right; */

    clear: left;

    display: block;

    /* margin-left: auto; */

    /* margin-right: auto; */

    text-align: center;

    width: 200px;

    right: 230px;

    top: 20px;

 }

}







@media only screen and (max-width: 344px) {

span.car_price_int {

    font-size: 26px;

    font-weight: bold;

    position: relative;

    bottom: 130px;

    color: #333333;

}



span.car_from {

    font-size: 16px;

    margin-right: 140px;

    position: relative;

    bottom: 130px;

    color: #333333;

 }

}





/*Hero Image for Location Pages */



.hero-image {

    position: absolute;

    top: 120px;

    left: 80px;

}



.hero-image img {

   max-width: 95%;

}



@media (max-width: 1199px) {

.hero-image {

    position: absolute;

    top: 180px;

    left: 80px;



 }

}



@media (max-width: 992px) {

.hero-image {

    display: none;

 }

}





.hero-text {

   padding-top: 20px;

}



.hero-text h2{

    color: white;

    font-size: 1.8em;

    line-height: 1.2em;

    margin: 0 0 10px 0;

    padding: 5px 0 5px 20px;

    font-family: proximanova-regular;

    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6);

    font-weight: 700;

    background: transparent;

}



@media (max-width: 992px) {

.hero-text {

    display: none;

 }

}



/*Location Page Vehicle Types */



#text-37 .textwidget img {

vertical-align: bottom;

height: 95px;

}



#text-37 .textwidget {

text-align: center;

padding-top: 50px;

margin-left:auto;

margin-right:auto;

width:90%

}



#text-37 hr {

color: #e3e3e3;

height: 1px;

background-color: #e3e3e3;

display: block;

margin-top: 160px;

}



#text-37 {

background: url("/wp-content/uploads/2014/09/camper-bg.png") no-repeat center bottom;

height: 130px;

}



#text-31.widget {

margin-top: 15px;

margin-bottom: 10px;

}



/*Language Selector Width */



#lang_sel li {

width: 100px;

}



#lang_sel ul {

width: 100px;

}



#lang_sel ul ul {

    border-top: 0px !important;

}



#lang_sel {

 position: relative;

 top: 20px;

}



/*Footer Styling */



#footer_area a {

    font-size: 14px;

}



.foot_area ul {

    padding-left: 20px;

}





/* RHS Widget Area */

div#text-97.widget.widget_text h3.widget-title span {

    color: #a0ba4e;

}



div#text-97 {

    padding-top: 80px;

    padding-bottom: 30px;

    font-size: 14px;

}





/*Google Map */



.googlemaps {

        position: relative;

        padding-bottom: 56.25%; /* 16:9 */

        padding-top: 25px;

        height: 0;

}

.googlemaps iframe {

        position: absolute;

        top: 0;

        left: 0;

        width: 100%;

        height: 100%;

} 





@media (max-width: 1200px) {

  .googlemaps {

    display: none;

  }

}



/*phone header */



@media (max-width: 993px) {

#header_area #text-7 {

display: none;

  }

}



@media (max-width: 1200px) {

#header_area #text-7 img {

display: none;

  }

}



/*Comodo Trust */

.comodo img {

    max-width: 80%;

}





.filter_spec {

    background-color: #333333;

    padding: 5px;

}



.break {

    margin-right: 4px;

}



.text_aft_result {

    padding: 10px 64px 10px 247px;

}



.invoice_bottom_message {

    font-size: 13px;

}

.loading_wrapper {
    display: none;
    width: 120px !important;
    height: 120px !important;
    background: url('/wp-content/themes/car-hire/lib_theme/images/ico-loader-big.gif') no-repeat center left;
    padding-left: 10px;
    vertical-align: middle;
}

.bookwrap .loading {
    display: none;
    width: 32px !important;
    height: 32px !important;
    background: url('/wp-content/themes/car-hire/lib_theme/images/ico-loader.gif') no-repeat center left;
    padding-left: 10px;
    vertical-align: middle;
}


/* THIS IS THE WIDGET CODE FOR REVIEWS STYLING */


.sa_review {
    background: #ece5dc !important;
    
}

.sa_displayname {
    color: #a0ba4e !important;
}

.sa_stateprov {  
    color: #a0ba4e !important;
}

.sa_country {  
    color: #a0ba4e !important;
}


.shopper-approved {
    /* display: block; */
    text-align: center;
    padding-top: 30px;
    float: left;
}


/* WOOCOMMERCE ENQUIRY BUTTON */

.simplePopup {
   padding: 1px !important ;
}

.simplePopup h3 {
    margin-top: 2px !important;
}

button.button.alt.product_type_simple.prodenq_button_prodpage {
    padding: 10px 10px !important;
    margin-bottom: 60px !important;
    background-color: #a0ba4e !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#f89797),color-stop(1,#e21)) !important;
    background: -moz-linear-gradient(center top,#f89797 20%,#e21 100%) !important;
    border: 1px solid #a0ba4e !important;
    border-radius: 3px 3px 3px 3px !important;
    -moz-border-radius: 3px 3px 3px 3px !important;
    -webkit-border-radius: 3px 3px 3px 3px !important;
    box-shadow: 5px 5px 2px 2px #999 !important;
    -moz-box-shadow: 5px 5px 2px 2px #999 !important;
    -webkit-box-shadow: 5px 5px 2px 2px #999 !important;
    font: bold 18px Arial,sans-serif !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    text-decoration: none !important;
}

.button.alt.product_type_simple.prodenq_button {
    padding: 10px 10px !important;
    margin-bottom: 60px !important;
    background-color: #a0ba4e !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#f89797),color-stop(1,#e21)) !important;
    background: -moz-linear-gradient(center top,#f89797 20%,#e21 100%) !important;
    border: 1px solid#a0ba4e !important;
    border-radius: 3px 3px 3px 3px !important;
    -moz-border-radius: 3px 3px 3px 3px !important;
    -webkit-border-radius: 3px 3px 3px 3px !important;
    box-shadow: 5px 5px 2px 2px #999 !important;
    -moz-box-shadow: 5px 5px 2px 2px #999 !important;
    -webkit-box-shadow: 5px 5px 2px 2px #999 !important;
    font: bold 18px Arial,sans-serif !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    text-decoration: none !important;
}

/* CONTACT FORM 7 Product Enquiry */

#dvin-prodenq-dialog div.wpcf7 { 
background-color: #fffaf3;
border: 1px solid lightgrey;
padding:20px;
}
#dvin-prodenq-dialog .wpcf7 input[type="text"],
#dvin-prodenq-dialog .wpcf7 input[type="email"],
#dvin-prodenq-dialog .wpcf7 input[type="tel"],
#dvin-prodenq-dialog .wpcf7 input[type="date"],
#dvin-prodenq-dialog select.wpcf7-form-control.wpcf7-select,
#dvin-prodenq-dialog .wpcf7 textarea {
background: linear-gradient(to bottom, #fff , #f3f3f3);
color: #a8a8a8;
/*font-family:lora, sans-serif;*/
/*font-style:italic; */
width: 100%;
padding: 5px 5px 5px;
}

#dvin-prodenq-dialog .wpcf7 textarea {
   height: 100px;
}

.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] {
    width: 100%; 
    padding: 10px 10px !important;
    margin-bottom: 4px !important;
    background-color: #a0ba4e !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#f89797),color-stop(1,#e21)) !important;
    background: -moz-linear-gradient(center top,#f89797 20%,#e21 100%) !important;
    border: 1px solid #a0ba4e !important;
    border-radius: 3px 3px 3px 3px !important;
    -moz-border-radius: 3px 3px 3px 3px !important;
    -webkit-border-radius: 3px 3px 3px 3px !important;
    box-shadow: 5px 5px 2px 2px #999 !important;
    -moz-box-shadow: 5px 5px 2px 2px #999 !important;
    -webkit-box-shadow: 5px 5px 2px 2px #999 !important;
    font: bold 18px Arial,sans-serif !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    text-decoration: none !important;
}

/* REMOVE PRICING */

span.amount {
    display: none !important;
}

@media only screen and (min-width: 800px) {
ul.products li.product .product-details {
    background: #a0ba4e !important;
    }
}

@media only screen and (max-width: 800px) {
.single-product .images {
    text-align: center;
    margin: 10px;
    }
h1.product_title.entry-title {
    font-size: 22px !important;
    }
}


/* REMOVE PRODUCT ENQUIRY TEXTBOX MOBILE */

@media only screen and (max-width: 376px) {
.mobilebox {
    display: none;
   }
}

@media only screen and (max-width: 321px) {
h3.mobiletext {
    display: none;
   }
}


/* WPML Dropdown */

li.wpml-ls-slot-sidebar-3.wpml-ls-item.wpml-ls-item-en.wpml-ls-current-language.wpml-ls-first-item.wpml-ls-item-legacy-dropdown {
    font-size: 10px;
}

.wpml-ls-native.icl_lang_sel_native {
    font-size: 10px;
}

.lastcol {
    padding-bottom: 10px;
}

.woocommerce-product-details__short-description {
    margin-bottom: 2em;
}

#lang_sel li {
    width: 104px;
}

div#icl_lang_sel_widget-3 {
    max-width: 104px;
    display: block;
    float: left;
    margin-bottom: 14px;
}

/* Datepicker color */
    a.ui-state-default {
    color: #2B2B2B !important;
}


.single_add_to_cart_button {   

    padding: 10px 10px !important;

    margin-bottom: 4px !important;

    background-color: #DE1B1B !important;

    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#f89797),color-stop(1,#e21)) !important;

    background: -moz-linear-gradient(center top,#f89797 20%,#e21 100%) !important;

    border: 1px solid #DE1B1B !important;

    border-radius: 3px 3px 3px 3px !important;

    -moz-border-radius: 3px 3px 3px 3px !important;

    -webkit-border-radius: 3px 3px 3px 3px !important;

    box-shadow: 5px 5px 2px 2px #999 !important;

    -moz-box-shadow: 5px 5px 2px 2px #999 !important;

    -webkit-box-shadow: 5px 5px 2px 2px #999 !important;

    font: bold 18px Arial,sans-serif !important;

    color: #fff !important;

    text-align: center !important;

    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);

    text-decoration: none !important;

}


.remodal .form-horizontal .control-label { text-align: left; }



element.style {
}
inspector-stylesheet:5
a.button.add_to_cart_button.product_type_simple {
    display: none;
}

.awesome-weather-current-temp strong {
    color: #fffaf3;
}